.about__row {
	display: flex;
	justify-content: ;
	align-content: ;
	align-items: center;
}
.bullet__pointers ul {
	font-family: "Roboto";
	font-weight: 300;
	font-size: 16px;
	line-height: 1.8;
	padding-left: 15px;
}
.column.column-2.about-section {
	padding-right: 50px;
}

.service-images {
	display: none;
}
.service-desc {
	text-align: center;
	padding: 15px;
}
.card-category {
	display: none;
}
.Blog .card-body {
	padding: 10px 20px 20px 20px;
}
.card-title {
	font-family: "Poppins";
	font-weight: 700;
	font-size: 16px;
	line-height: 1.8;
}
.blog-card a {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	/* overflow: hidden; */
	/* text-overflow: ellipsis; */
	-webkit-line-clamp: 2;
	line-height: 1.5;
	max-height: 3em;
}
.card-desc {
	display: -webkit-box;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-line-clamp: 3;
	line-height: 1.5;
	max-height: 5em;
}
.card-date small {
	border-bottom: 1px solid #d1d1d1;
	padding-bottom: 5px;
}
.overlay-body p {
	line-height: 20px;
	padding-bottom: 40px;
}

@media only screen and (max-width: 600px) {


	.column.column-2.about-section {
		padding-right: 0px;
	}


}